<VirtualHost *:443>
        ServerAdmin me@me.local
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/htdocs/tpoint_be

		<Directory /var/www/htdocs/tpoint_be>
			#Options -Indexes
			AllowOverride all
			Order allow,deny
			allow from all
		</Directory>

        SSLEngine On
        SSLCipherSuite EECDH+AESGCM:EDH+AESGCM:AES256+EECDH:AES256+EDH:EECDH+ECDSA+AESGCM:EECDH+aRSA+AESGCM:EECDH+ECDSA+SHA384:EECDH+ECDSA+SHA256:EECDH+aRSA+SHA384:EECDH+aRSA+SHA256:EECDH:EDH+aRSA
        SSLProtocol All -SSLv2 -SSLv3
        SSLHonorCipherOrder On
        Header always set Strict-Transport-Security "max-age=63072000; includeSubdomains; preload"
        Header always set X-Frame-Options DENY
        Header always set X-Content-Type-Options nosniff
        SSLCompression off
        SSLSessionTickets Off
        SSLUseStapling on
        SSLOpenSSLConfCmd Curves secp384r1
        SSLCertificateFile /etc/ssl/private/bcc.crt
        SSLCertificateKeyFile /etc/ssl/private/bcc.key
#       SSLCertificateChainFile /etc/ssl/private/bcc-chain.crt
        LogLevel warn
        ErrorLog ${APACHE_LOG_DIR}/error_tp_ssl.log
        CustomLog ${APACHE_LOG_DIR}/access_tp_ssl.log combined
        ServerSignature Off
</VirtualHost>
SSLStaplingCache "shmcb:logs/stapling-cache(150000)"

